[Param]
Title=Magical Canan
Author=Sylpheel
Mail=sylpheel@hotmail.es
Page=
Key=qtppo”¨²¥¥„¯¬¬¡šo“¹¬°¨¥¥¬otxpppp
Ver=1310
Frmclr=clRed
Musicloop=1
CompJpeg=0
Fullscreen=0
Borderstyle=0
Position=0
Hints=0/$00E6DBDB/$00E6DBDB/$00E6DBDB/Lego/15/0/3/0/0/0
Fade=1/0/0
FadeTime=0
SplashTime=3000
SplashTrans=100
[0]
PosX=748
PosY=3
Width=30
Height=30
Name=cerrar
Type=5
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Cerrar
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=718
PosY=14
Width=26
Height=22
Name=minimizar
Type=6
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Minimizar
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=8
PosY=511
Width=67
Height=81
Name=designed
Type=4
Action=sylpheel@hotmail.es
Param=Menu Magical Canan
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Si te gusta el menu, ponte en contacto conmigo.
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=8
PosY=18
Width=127
Height=119
Name=magical-canan
Type=10
Action=magical-canan
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=89
PosY=560
Width=40
Height=40
Name=off
Type=1
Action=MenuDir%\
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Pause
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=89
PosY=519
Width=41
Height=41
Name=on
Type=1
Action=MenuDir%\
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Play
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/1
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=10
PosY=389
Width=126
Height=120
Name=info
Type=10
Action=info
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=9
PosY=139
Width=125
Height=119
Name=magical-kanan
Type=10
Action=magical-kanan
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[8]
PosX=9
PosY=265
Width=126
Height=119
Name=extras
Type=10
Action=extras
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
